/**********************************************************/
/*  地図コンテンツ  */
/**********************************************************/
/* 操作ヘッダ */
.map_ope {
	width:100%;
	font-size:0;
	margin: 1vh 0;
}
.map_ope li {
	display:inline-block;
	vertical-align:top;
}
.map_ope li.btn_ope {
	width: 16vw;
	font-size: 3.3vw;
	margin: 0.2vh 0.4vw;
	padding: 0 0.01vw;
}
.map_ope li.btn_ope span {
	font-size: 3.3vw;
}
.map_ope li.btn_ope.btn_hvn_onof { /* 開設避難所 表示設定 */
	width: 17vw;
}
.map_ope li.btn_ope.lng_0 {
	white-space:pre;
}
/* データ時刻 */
.map_ope li.dttime {
	width: 25vw;
    font-size: 3.4vw;
    /*margin: 0.5vh 0.5vw 0 0;*/
	vertical-align: bottom;
    line-height: 1.1;
}
/* 表示選択 */
.item_ope {
	width:100%;
	font-size:0;
}
.item_ope ul {
	text-align:right;
	margin:0.5vh 3vw 0.5vh 0;
}
.item_ope li {
	display:inline-block;
	vertical-align:top;
	font-size: 3.0vw;
	margin:0 1vw;
}
/* 地図エリア */
.map_area {
	position:relative;
	left:0px;
	top:0px;
	border:1px solid #808080;
	width:100%;
/*	height:96%;*/
}

/**********************************************************/
/*  GPS位置移動 確認 ウィンドウ  */
/**********************************************************/
#gps_move_win {
	width:180px;
/*
	top:100px;
	left:100px;
*/
}
/* タイトル */
#gps_move_win .lin_ttl td {
	font-size:14px;
	font-weight:bold;
}
/* メッセージ */
#gps_move_win .lin_msg {
	margin:10px 5px;
}
#gps_move_win .lin_msg li {
	font-size:12px;
	text-align:center;
	margin:10px 5px;
}
#gps_move_win .lin_msg li.msg_rtn {
	color:#000000;
}
#gps_move_win .lin_msg li.msg_rtn.chkerr {
	color:#ff0000;
}
/* ボタン */
#gps_move_win .lin_ope {
	width:80%;
	margin:0 auto;
}
#gps_move_win .lin_ope li {
	display:inline-block;
	width:40px;
	font-size:12px;
	margin:2px 6px;
}

/**********************************************************/
/*  警戒区域表示 ウィンドウ  */
/**********************************************************/
#alm_area_win {
	width:150px;
	width:250px;
}
/* 操作部 */
#alm_area_win dt,
#alm_area_win dd,
#alm_area_win input {
	font-size:11px;
}
#alm_area_win dt {
	font-weight:bold;
	padding:10px 0 0 10px;
}
#alm_area_win dd {
	padding:0 0 0 30px;
}
#alm_area_win dd div {
	display:inline-block;
	height:11px;
	width:11px;
	margin: 0 5px;
	position:relative;
	top:2px;
}

/**********************************************************/
/*  避難所表示設定 ウィンドウ  */
/**********************************************************/
#havn_dsp_win {
	width:160px;
}
/* 操作部 */
#havn_dsp_win dt,
#havn_dsp_win dd,
#havn_dsp_win input {
	font-size:11px;
}
#havn_dsp_win dt {
	font-weight:bold;
	padding:10px 0 0 10px;
}
#havn_dsp_win dd {
	padding:5px 0 0 30px;
}


/**********************************************************/
/*  避難所詳細 ポップアップウィンドウ  */
/**********************************************************/
#havn_pop_win {
	top:80vh;
	left: 5vw;
/*	width:50vw;*/
	display:block;
}
#havn_pop_win .ttl_lin {
    border: 1px solid #0085A2;
    background-color: #0085A2;
}
#havn_pop_win .ttl_lin .win_ttl {
	font-size:3.8vw;
	letter-spacing:0.2vw;;
}

#havn_pop_win table {
	background-color:#ffffff;
	width:96%;
	margin:1vw;
	box-shadow:none;
}
#havn_pop_win table td {
	font-size:3.6vw;
	padding:0 2vw;
}
